section#form {
  padding: 60px 0;
  font-size: 20px;
}
section#form .form-title {
  text-align: center;
  font-size: 40px;
  margin-bottom: 30px;
  color: #fff;
  padding: 20px 0;
  background-color: #002e73;
}
section#form .form-description {
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.4;
  padding: 0 1em;
}
section#form .form-container {
  max-width: 600px;
  margin: 0 auto;
  padding: 40px;
  background-color: #fff;
}
section#form .form-container .form-group {
  margin-bottom: 2em;
}
section#form .form-container .form-group label {
  display: block;
  margin-bottom: 8px;
  font-weight: 600;
  color: #333;
}
section#form .form-container .form-group label .need {
  color: #9c1743;
}
section#form .form-container .form-group .form-note {
  color: #666;
  margin-top: 8px;
  line-height: 1.5;
  font-size: 14px;
}
section#form .form-container .form-group .form-note .highlight {
  color: #b40939;
}
section#form .form-container .form-group input[type=text],
section#form .form-container .form-group input[type=email],
section#form .form-container .form-group input[type=tel],
section#form .form-container .form-group input[type=date],
section#form .form-container .form-group select {
  width: 100%;
  padding: 12px;
  border: 1px solid #ddd;
  font-size: 16px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
section#form .form-container .form-group input[type=text]:focus,
section#form .form-container .form-group input[type=email]:focus,
section#form .form-container .form-group input[type=tel]:focus,
section#form .form-container .form-group input[type=date]:focus,
section#form .form-container .form-group select:focus {
  outline: none;
  border-color: #007bff;
}
section#form .form-container .form-group .radio-group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
section#form .form-container .form-group .radio-group .radio-option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  border: 1px solid #ddd;
  padding: 12px;
  font-size: 18px;
}
@media (max-width: 768px) {
  section#form .form-container .form-group .radio-group .radio-option {
    font-size: 16px;
  }
}
section#form .form-container .form-group .radio-group .radio-option span {
  font-weight: normal;
}
section#form .form-container .form-group .radio-group .radio-option input[type=radio] {
  width: 20px;
  height: 20px;
  margin: 0;
  cursor: pointer;
}
section#form .form-container .form-group.privacy-policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  margin-top: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 768px) {
  section#form .form-container .form-group.privacy-policy {
    font-size: 18px;
  }
}
section#form .form-container .form-group.privacy-policy input[type=checkbox] {
  width: 20px;
  height: 20px;
}
section#form .form-container .form-group.privacy-policy label {
  margin: 0;
  font-weight: normal;
}
section#form .form-container .form-button {
  text-align: center;
  margin-top: 30px;
}
section#form .form-container .form-button button {
  padding: 12px 0px;
  color: #fff;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  max-width: 595px;
  width: 100%;
  text-align: center;
  transition: all 0.3s ease;
}
section#form .form-container .form-button button:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  section#form {
    padding: 30px 0;
  }
  section#form .form-title {
    font-size: 30px;
  }
  section#form .form-container {
    padding: 20px;
    margin: 0 auto;
  }
  section#form .form-container .form-group input[type=text],
  section#form .form-container .form-group input[type=email],
  section#form .form-container .form-group input[type=tel],
  section#form .form-container .form-group input[type=date],
  section#form .form-container .form-group select {
    padding: 10px;
    font-size: 14px;
  }
  section#form .form-container .form-button button {
    width: 100%;
    padding: 12px;
  }
  .error-message {
    color: #b40939;
    margin-top: 5px;
  }
  .error-message#privacy-error {
    text-align: center;
  }
}